<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Dari</th>
        <th>Ke</th>
        <th>Judul</th>
        <th>Isi</th>
      </tr>
      {% for note in notes %}
        <tr>
            <td>{{note.to_name}}</td>
            <td>{{note.from_name}}</td>
            <td>{{note.title}}</td>
            <td>{{note.message}}</td>
        </tr>
      {% endfor %}
    </table>
  </body>
</html>
